<template>
  <lobby-list-animation
    :is-sport="false"
    class="pt-[60px] game-content-white"
  />
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "Cockfight",
  setup() {
    return {};
  },
});
</script>
